import { UserDto } from "../user-dto";
import { VoidFunc } from "../../../fd-toolbox/functions/internal-getter-setter-functions";
export declare function loadData(setUsers: VoidFunc<UserDto[]>, showDisabledUsers: boolean): Promise<void>;
export declare function getUserListHeaderText(): string;
export declare function deleteUser(userId: string): Promise<void>;
export declare function onDeleteConfirmation(isYes: boolean, userId: string, users: UserDto[], setUsers: VoidFunc<UserDto[]>): Promise<void>;
